$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <vaupel.sarah@campus.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Es besteht in Uni2work an vielen Stellen die Möglichkeit andere Benutzer:innen in #
  einen Prozess mit einzubeziehen (z.B. als Kursverwalter:in, Korrektor:in, #
  Mitabgebende, ...). #
  In solchen Fällen ist die interne Benutzerkennung des gewünschten Benutzers/der #
  gewünschten Benutzerin (z.B. die Campus Kennung) im Allgemeinen nicht bekannt.<br />
  Deswegen gibt es an den meisten dieser Stellen die Möglichkeit eine Einladung an eine #
  beliebige E-Mail Adresse zu verschicken. #
  Wird eine derartige Einladung vom Empfänger/von der Empfängerin angenommen (hierbei wird der #
  korrekte Nutzer/die korrekte Nutzerin dann anhand des Logins des Empfängers/der Empfängerin identifiziert) wird der #
  Nutzer/die Nutzerin ohne weiteres Zutun des Senders in den gewünschten Prozess #
  miteinbezogen.
